# Items An Item is the product or service you invoice. ## List Items - [GET /api/v3/items](https://docs.invoicexpress.com/v3/items/listv3items.md): Returns a paginated list of all items (products/services) in the account. ## Create Item - [POST /api/v3/items](https://docs.invoicexpress.com/v3/items/createv3item.md): Creates a new item (product or service). When omitted, unit defaults to service, the tax defaults to the account's default tax and rrp is computed from unit_price and the tax. ## Get Item - [GET /api/v3/items/{id}](https://docs.invoicexpress.com/v3/items/getv3item.md): Returns a specific item with detailed sales statistics. ## Update Item - [PUT /api/v3/items/{id}](https://docs.invoicexpress.com/v3/items/updatev3item.md): Updates an existing item. Partial update — only the keys sent inside item are changed, except retention, which is reset to 0 when omitted. An unknown tax.name is ignored (the current tax is kept). ## Delete Item - [DELETE /api/v3/items/{id}](https://docs.invoicexpress.com/v3/items/deletev3item.md): Deletes one or more items. This is a soft delete (the items are marked as deleted, not removed). Ids that are not undeleted items of the account are skipped.